Subject: Re: bug#15961: 24.3.50; display-buffer-at-bottom not at bottom

From: Stefan Monnier <[email-masked]>
Date: Mon, 25 Nov 2013 10:01:41 -0500

> So the only viable choice is to not set `split-width-threshold' anywhere
> and tell the user that if she wants a window below via
> `display-buffer-at-bottom' she has to customize `split-width-threshold'.

I think we're miscommunicating.  I was pointing out that binding
split-width-threshold in display-buffer-at-bottom is OK because it can
still be overridden by the user.

        Stefan